<?php
/*

  osCommerce, Open Source E-Commerce Solutions
  http://www.oscommerce.com

  Copyright (c) 2003 osCommerce
  
  osCommRes, Services Online
  http://www.oscommres.com

  Copyright (c) 2005 osCommRes

  Released under the GNU General Public License
  
  Freeway eCommerce from ZacWare
http://www.zac-ware.com/freeway

Copyright 2007 ZacWare Pty. Ltd
*/
 // Check to ensure this file is included in Freeway!
defined('_FEXEC') or die(); 

define('HEADING_TITLE', 'Currencies');

define('TABLE_HEADING_CURRENCY_NAME', 'Currency');
define('TABLE_HEADING_CURRENCY_CODES', 'Code');
define('TABLE_HEADING_CURRENCY_VALUE', 'Value');
define('TABLE_HEADING_ACTION', 'Action');

define('TEXT_INFO_EDIT_INTRO', 'Please make any necessary changes');
define('TEXT_INFO_CURRENCY_TITLE', 'Title:');
define('TEXT_INFO_CURRENCY_CODE', 'Code:');
define('TEXT_INFO_CURRENCY_SYMBOL_LEFT', 'Symbol Left:');
define('TEXT_INFO_CURRENCY_SYMBOL_RIGHT', 'Symbol Right:');
define('TEXT_INFO_CURRENCY_DECIMAL_POINT', 'Decimal Point:');
define('TEXT_INFO_CURRENCY_THOUSANDS_POINT', 'Thousands Point:');
define('TEXT_INFO_CURRENCY_DECIMAL_PLACES', 'Decimal Places:');
define('TEXT_INFO_CURRENCY_LAST_UPDATED', 'Last Updated:');
define('TEXT_INFO_CURRENCY_VALUE', 'Value:');
define('TEXT_INFO_CURRENCY_EXAMPLE', 'Example Output:');
define('TEXT_INFO_INSERT_INTRO', 'Please enter the new currency with its related data');
define('TEXT_INFO_DELETE_INTRO', 'Are you sure you want to delete this currency?');
define('TEXT_INFO_HEADING_NEW_CURRENCY', 'New Currency');
define('TEXT_INFO_HEADING_EDIT_CURRENCY', 'Edit Currency');
define('TEXT_INFO_HEADING_DELETE_CURRENCY', 'Delete Currency');
define('TEXT_INFO_SET_AS_DEFAULT', TEXT_SET_DEFAULT . ' (requires a manual update of currency values)');
define('TEXT_INFO_CURRENCY_UPDATED', 'The exchange rate for %s (%s) was updated successfully via %s.');

define('ERROR_REMOVE_DEFAULT_CURRENCY', 'Error: The default currency can not be removed. Please set another currency as default, and try again.');
define('ERROR_CURRENCY_INVALID', 'Error: The exchange rate for %s (%s) was not updated via %s. Is it a valid currency code?');
define('WARNING_PRIMARY_SERVER_FAILED', 'Warning: The primary exchange rate server (%s) failed for %s (%s) - trying the secondary exchange rate server.');
define('ERROR_CURRENCY_UPDATE','The automatic currency update at %s failed between %s to %s. It is strongly recommended that you try a manual update.');
define('ERROR_CURRENCY_UPDATE_ONE','The automatic currency update at %s failed from %s. It is strongly recommended that you try a manual update.');
//define('ERROR_CURRENCY_UPDATE_DATE','The automatic currency update at %s failed between %s to %s. It is strongly recommended that you try a manual update.');
define('TEXT_CURRENCY_DELETE_SUCCESS', 'Currency Deleted Successfully...');
define('TEXT_CURRENCY_INSERT_SUCCESS', 'Currency Inserted Successfully...');

define('ERR_EMPTY_CURRENCY_NAME','* Currency Name cannot be empty');
define('ERR_EMPTY_CURRENCY_CODE','* Currency Code cannot be empty');
define('ERR_INVALID_CURRENCY_VALUE','* Currency Value must be greater than 0');
define('TEXT_CURRENCY_UPDATE_SUCCESS', 'Currency Updated Successfully...');
define('TEXT_EMPTY_CURRENCY', 'No Currency Found');
define('ERR_INVALID_CURRENCY','* Currency Value should be a Number');

define('ERROR_REMOVE_DEFAULT_CURR','The default currency cannot be removed. Please set another currency as default, and try again.');
?>
